Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Dec 2021 09:24:48 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi splash </div>
<div dir="auto">I make order yesterday I want to know if my order okay or no thank you </div>
<div dir="auto"><br></div>
<div>Sorry, Order 9519685405 was not processed </div>
<div dir="auto">successfully. Please try again or use Cash on Delivery at <a href="https://splashgcc.app.link/3ndXES0l4lb" rel="noreferrer">https://splashgcc.app.link/3ndXES0l4lb</a><br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 13, 2021 at 4:19 PM romany mansour &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your email</div>
<div dir="auto">My problem have been solved already but please kindly next time make sure that my experience will be good with splash otherwise I will be moving to another brand ..</div>
<div dir="auto">Thank you </div>
<div dir="auto">Good day </div>
<div dir="auto">Romany </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Dec 13, 2021 at 3:27 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3583555</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3583555<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alhamzi Mohammed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Romany<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order with the store, we found out that it has been collect both items form the store.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3583555